Subject: SEO Candidate - Nisha Rajput
From: Nisha Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 14:33:27 -0400

| | SEO  Test

Name | Nisha Rajput
E-mail | [email-masked]
Phone Number | (+91) 8377856588
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Boodle Web Mart | Team Leader | Last 3 year | 28500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Please share your email...I will share my resume. There all are present
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes i have manage international project. Countries- USA, UK, Canada, Australia etc
Give a list of Keywords that you have ranked and name of websites | Please share your email...I will share my resume. There all are present
How do you do Keyword Research? | Yes, Keyword planner, semrush, webmaster i have use these tool for keywords research.
What activities do you perform Off Page? | Please share your email...I will share my resume. There all are present

| |